<!-- -------------------- ./proof/adm_top.html -------------------- -->

<!doctype html>
<html lang="fr">
<head>
  <!-- Required meta tags -->
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <!-- Bootstrap CSS -->
  <link rel="icon" type="image/ico" href="<?php echo $this->FAVICO; ?>">
  <link rel="stylesheet" href="/pub/bootstrap/css/bootstrap.min.css" >
  <link href="/pub/css/proofindex.css" rel="stylesheet">
  <link href="/pub/css/proofpage.css" rel="stylesheet">
  <link rel="stylesheet" href="/pub/fontawesome/css/all.css">
  <title><?php echo $this->APPNAM; ?></title>
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="/pub/jsext/jquery-3.3.1.min.js"></script>
<script src="/pub/jsext/popper.min.js"></script>
<script src="/pub/bootstrap/js/bootstrap.min.js"></script>
<script src="/pub/jsext/jquery.tablesorter.min.js"></script>
</head>
<body>

<!-- BANNER -->
<div class="container-fluid signbanner">
<div class="row tophead2">
<div class="col">
      <div class="col align-self-end"">
        <p class="intro-01-l d-none d-sm-none d-md-none d-lg-block d-xl-block">Admin Dossiers de Preuve</p>
        <p class="intro-01-m d-none d-sm-block d-md-block d-lg-none d-xl-none">Admin Dossiers de Preuve</p>
        <p class="intro-01-s d-block d-sm-none d-md-none d-lg-none d-xl-none">Admin Dossiers de Preuve</p>
      </div>
</div>
</div>
</div>
<div id="toplogo" class="d-none d-sm-none d-md-none d-lg-block d-xl-bloc">
 <a href="/prf/Index"><img id="logo2" src="/pub/img/logosig2.png" height="60"></a> 
</div>
<div id="toplogo" class="d-block d-sm-block d-md-block d-lg-none d-xl-none">
 <a href="/prf/Index"><img id="logo2" src="/pub/img/logosig2.png" height="30"></a> 
</div>
<!-- end BANNER-->

